body {
	background-color: #F8BEDF;
	color: navy;
	font-family: sans-serif;
	text-align: center;
	margin: auto;
}

.pomf {
	background-color: white;
	width: 30%;
	margin: auto;
	border: black 1px solid;
	border-radius: 5px;
	padding: 10px;
	transition: box-shadow 0.2s;
}

.pomf:hover {
	box-shadow: 1px 1px 5px 2px #BA267D;
}

.pomf2 {
	background-color: #D1D1E6;
	width: 40%;
	margin: auto;
	border: black 1px solid;
	border-radius: 5px;
	padding: 10px;
	transition: box-shadow 0.2s;
}

.pomf2:hover {
	box-shadow: 1px 1px 5px 2px #BA267D;
}

.feet {
	position: static;
	bottom: 0;
	left: 0;
	padding: 15px;
	border-top: 1px black solid;
	background-color: #C7D6FF;
}

a {
	color: #00998F;
	transition: color 0.1s;
}

a:hover {
	color: #23CDC7
}
